
/* ****************** 1칸 레이아웃  ****************** */

.layout_180459_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180459_ > div:after {content:''; display:block; clear:both;}
.layout_180459_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180459_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180463_ {font-size:0;}
.title_180463_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180463_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180463_.style_top p {padding-top:10px;}
.title_180463_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180463_.style_right p {padding-right:14px;}
.title_180463_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180463_.style_bottom p {padding-bottom:12px;}
.title_180463_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180463_.style_left p {padding-left:14px;}
.title_180463_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180463_.style_circle1 p {padding-left:20px;}
.title_180463_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180463_.style_circle2 p {padding-left:20px;}
.title_180463_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180462_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180462_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180462_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180462_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180462_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180462_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180467_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180467_ * {box-sizing:border-box;}
.img_ratio_180467_ a {display:block; text-decoration:none;}
.img_ratio_180467_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180467_ {width:772px;}
}
@media \0screen{
	.img_ratio_180467_ {width:772px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180468_ {font-size:0;}
.title_180468_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180468_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180468_.style_top p {padding-top:10px;}
.title_180468_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180468_.style_right p {padding-right:14px;}
.title_180468_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180468_.style_bottom p {padding-bottom:12px;}
.title_180468_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180468_.style_left p {padding-left:14px;}
.title_180468_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180468_.style_circle1 p {padding-left:20px;}
.title_180468_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180468_.style_circle2 p {padding-left:20px;}
.title_180468_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180461_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180461_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180461_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180461_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180461_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180461_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180465_ {font-size:0;}
.title_180465_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180465_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180465_.style_top p {padding-top:10px;}
.title_180465_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180465_.style_right p {padding-right:14px;}
.title_180465_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180465_.style_bottom p {padding-bottom:12px;}
.title_180465_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180465_.style_left p {padding-left:14px;}
.title_180465_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180465_.style_circle1 p {padding-left:20px;}
.title_180465_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180465_.style_circle2 p {padding-left:20px;}
.title_180465_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180469_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180469_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180469_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180469_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180469_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180469_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180466_ {font-size:0;}
.title_180466_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180466_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180466_.style_top p {padding-top:10px;}
.title_180466_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180466_.style_right p {padding-right:14px;}
.title_180466_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180466_.style_bottom p {padding-bottom:12px;}
.title_180466_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180466_.style_left p {padding-left:14px;}
.title_180466_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180466_.style_circle1 p {padding-left:20px;}
.title_180466_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180466_.style_circle2 p {padding-left:20px;}
.title_180466_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180460_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180460_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180460_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180460_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_180460_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180460_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180464_ {font-size:0;}
.title_180464_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180464_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180464_.style_top p {padding-top:10px;}
.title_180464_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180464_.style_right p {padding-right:14px;}
.title_180464_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180464_.style_bottom p {padding-bottom:12px;}
.title_180464_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180464_.style_left p {padding-left:14px;}
.title_180464_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180464_.style_circle1 p {padding-left:20px;}
.title_180464_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180464_.style_circle2 p {padding-left:20px;}
.title_180464_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180472_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180472_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180472_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180472_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180472_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180472_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180471_ {font-size:0;}
.title_180471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180471_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180471_.style_top p {padding-top:10px;}
.title_180471_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180471_.style_right p {padding-right:14px;}
.title_180471_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180471_.style_bottom p {padding-bottom:12px;}
.title_180471_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180471_.style_left p {padding-left:14px;}
.title_180471_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180471_.style_circle1 p {padding-left:20px;}
.title_180471_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180471_.style_circle2 p {padding-left:20px;}
.title_180471_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180470_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180470_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180470_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180470_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180470_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180470_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180473_ {font-size:0;}
.title_180473_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180473_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180473_.style_top p {padding-top:10px;}
.title_180473_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180473_.style_right p {padding-right:14px;}
.title_180473_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180473_.style_bottom p {padding-bottom:12px;}
.title_180473_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180473_.style_left p {padding-left:14px;}
.title_180473_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180473_.style_circle1 p {padding-left:20px;}
.title_180473_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180473_.style_circle2 p {padding-left:20px;}
.title_180473_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180474_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180474_ * {box-sizing:border-box;}
.img_ratio_180474_ a {display:block; text-decoration:none;}
.img_ratio_180474_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180474_ {width:532px;}
}
@media \0screen{
	.img_ratio_180474_ {width:532px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180475_ {font-size:0;}
.title_180475_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180475_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180475_.style_top p {padding-top:10px;}
.title_180475_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180475_.style_right p {padding-right:14px;}
.title_180475_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180475_.style_bottom p {padding-bottom:12px;}
.title_180475_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180475_.style_left p {padding-left:14px;}
.title_180475_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180475_.style_circle1 p {padding-left:20px;}
.title_180475_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180475_.style_circle2 p {padding-left:20px;}
.title_180475_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_180476_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_180476_ * {box-sizing:border-box;}
.table_180476_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_180476_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 